@font-face {
    font-family: "Avenir Light";
    src: url('/assets/fonts/avenir-light.eot');
    src: url('/assets/fonts/avenir-light.eot?#iefix') format('embedded-opentype'),
   		 url('/assets/fonts/avenir-light.svg#Avenir Light') format('svg'),
   		 url('/assets/fonts/avenir-light.woff') format('woff'),
   		 url('/assets/fonts/avenir-light.ttf') format('truetype');
   		 
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Avenir Heavy";
    src: url('/assets/fonts/avenir-heavy.eot');
    src: url('/assets/fonts/avenir-heavy.eot?#iefix') format('embedded-opentype'),
   		 url('/assets/fonts/avenir-heavy.svg#Avenir Heavy') format('svg'),
   		 url('/assets/fonts/avenir-heavy.woff') format('woff'),
   		 url('/assets/fonts/avenir-heavy.ttf') format('truetype');
   		 
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: HelveticaNeue, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #000;
	margin: 0px;
	padding: 0px;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	
	background: url('/assets/images/bg-2.png');
	background-repeat: repeat;
}

.header {
	background: #FFFFFF;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	padding-top: 8px;
	padding-bottom: 4px;
	box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.15), 0px 0px 4px 0px rgba(0,0,0,0.3);
	z-index: 999999;
}

.dropdownTriangle {
	float: left;
	border: 1px solid #CCCCCC;
	border-radius: 2px;
	background-color: #EEEEEE;
	margin-top: 6px;
	margin-right: 15px;
	width: 16px;
	height: 12px;
	background-image: url('/assets/images/dropdown.png');
	background-size: 9px 5px;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	position: relative;
	z-index: 999999;
}

.site {
	padding: 9px;
	border-bottom: 1px solid #707070;
}

.youFollow {
	font-size: 11px;
	color: #FFFFFF;
}

#dd-close {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 99990;
}

a.follow-link:link, a.follow-link:active, a.follow-link:visited {
	color: #FFFFFF;
}

.dropdownMenu {
	width: 227px;
	background: #555555;
	color: #FFF;
	border-radius: 2px;
	position: relative;
	top: 26px;
	left: -210px;
	cursor: default;
	z-index: 999999;
	box-shadow: inset 0px -1px 0px rgba(0,0,0,0.15), 0px 1px 3px 0px rgba(0,0,0,0.26);
}

.pointerTriangle {
	background-image: url('/assets/images/pointer.png');
	background-size: 18px 6px;
	background-position: center center;
	background-repeat: no-repeat;
	width: 227px;
	height: 6px;
	position: absolute;
	top: -6px;
	left: 0px;
}

.header-inside {
	width: 925px;
	z-index: 999999;
}

.logo {
	float: left;
	margin-right: 6px;
}

.navigation {
	float: right;
	padding-top: 6px;
}

.social {
	float: left;
	padding-top: 6px;
}

.navigation ul {
	margin: 0px;
	padding: 0px;
}

.navigation li {
	display: inline-block;
	list-style: none;
	padding-right: 15px;
}

a.navigation-link:link, a.navigation-link:active, a.navigation-link:visited {
	color: #333333;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}

.wrapper {
	width: 100%;
	margin-top: 39px;
}

.content {
	width: 925px;
	text-align: left;
	margin-top:25px;
}

.hero {
	width: 100%;
	height: 155px;
	background: #006699;
}

.promo-heading {
	padding-top: 40px;
	padding-bottom: 50px;
	background: url('/assets/images/bg.png');
	background-repeat: repeat;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	box-shadow: inset 0px -4px 14px rgba(0,0,0,0.18), inset 0px 3px 10px rgba(0,0,0,0.02);
}

.promo-title {
	font-family: 'Dosis';
	letter-spacing: 0px;
	font-weight: 800;
	font-size: 59px;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.25);
}

.browse-heading {
	padding-top: 20px;
	padding-bottom: 25px;
	background: url('/assets/images/bg.png');
	background-repeat: repeat;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	box-shadow: inset 0px -4px 14px rgba(0,0,0,0.18), inset 0px 3px 10px rgba(0,0,0,0.02);
}

.browse-title {
	font-family: 'Dosis';
	letter-spacing: 0px;
	font-weight: 800;
	font-size: 40px;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.25);
	width: 920px;
	text-align: left;
}

.promo-subtitle {
	font-family: 'Avenir Light';
	letter-spacing: -1px;
	font-weight: 300;
	font-size: 31px;
	color: #FFFFFF;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.35);
}

.browse-item {
    background-color: #FFFFFF;
    width: 440px;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 4px;
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.25);
}

.browse-image {
	width: 100%;
	height: 220px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	background-size: 440px 220px;
	background-position: center center;
}

.browse-text {
	padding: 20px;
	font-family: 'Avenir';
	font-size: 20px;
}

a.promo-grid-link:link, a.promo-grid-link:active, a.promo-grid-link:visited {
	text-decoration: none;
	color: #333333;
}

.sidebar {
	float: left;
	width: 310px;
	position: relative;
}

.sidebar .box {
	background: #FDFDFD;
	box-shadow: inset 0 0 2px rgba( 255, 255, 255, 1 ), 0 1px 3px rgba( 137, 146, 151, 1 );
	border-radius: 3px;
	padding: 10px;
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

.sidebar .box .inner-box {
	border: 1px solid #D0D0D0;
	padding: 10px;
	border-radius: 2px;
}

.sidebar a.button:link, .sidebar a.button:active, .sidebar a.button:visited {	
	padding: 10px;
	display: block;
	margin-top: 15px;
	
	color: #FFFFFF;
	font-weight: bold;
	font-family: 'Avenir Light';
	letter-spacing: -1px;
	font-size: 25px;
	text-decoration: none;
	text-align: center;
	text-shadow: 0px -1px 0px rgba(0,0,0,0.22);
	
	background: linear-gradient(#40a1dc 0%, #218ac7 100%);
	background: -o-linear-gradient(#40a1dc 0%, #218ac7 100%);
	background: -ms-linear-gradient(#40a1dc 0%, #218ac7 100%);
	background: -moz-linear-gradient(#40a1dc 0%, #218ac7 100%);
	background: -webkit-linear-gradient(#40a1dc 0%, #218ac7 100%);
	
	border: 1px solid;
	border-color: #1d7db4 #1774aa #116799;
	border-radius: 3px;
	
	box-shadow: inset 0px 1px 1px rgba(255,255,255,0.3);
	
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-o-box-sizing: content-box;
	-ms-box-sizing: content-box;
}

.sidebar a.button:active {
	background: linear-gradient(#218ac7 0%, #40a1dc 100%);
	background: -o-linear-gradient(#218ac7 0%, #40a1dc 100%);
	background: -ms-linear-gradient(#218ac7 0%, #40a1dc 100%);
	background: -moz-linear-gradient(#218ac7 0%, #40a1dc 100%);
	background: -webkit-llinear-gradient(#218ac7 0%, #40a1dc 100%);
	border-color: #116799 #1774aa #1d7db4;
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.1);
}

.main-area {
	float: left;
	margin-left: 30px;
	width: 585px;
}

.main-area .block {
	background: #FDFDFD;
	box-shadow: inset 0 0 2px rgba( 255, 255, 255, 1 ), 0 1px 3px rgba( 137, 146, 151, 1 );
	border-radius: 3px;
	padding: 20px;
	
	margin-bottom: 14px;
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

.footer {
	margin-top: 35px;
	width: 920px;
	text-align: left;
	font-size: 11px;
	color: #666666;
	padding-bottom: 22px;
}

.footer ul {
	margin: 0px;
	padding: 0px;
}

.footer li {
	display: inline-block;
	padding-right: 12px;
}

.footer a:link, .footer a:visited, .footer a:active {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}

label {
	cursor: pointer;
}

.pwyw-price input[type="radio"] {
	float: left;
	margin-right: 10px;
	margin-left: 7px;
	margin-bottom: 33px;
}

.pwyw-price label strong {
	font-size: 15px;
	padding-bottom: 2px;
	color: #333;
}

.pwyw-price label div {
	padding-top: 3px;
	font-size: 14px;
	color: #666;
}

.custom_symbol {
	float: left;
	font-size: 19px;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 4px;
}

.custom_field {
	width: 100px;
	font-size: 16px;
	border: 1px solid #B1B1B1;
	border-radius: 2px;
	padding: 6px;
	margin-top: 7px;
	box-shadow: inset 1px 1px 2px rgba(1,1,1,0.12);
	outline: none;
	float: left;
}

#avgMessage {
	display: inline-block;
	padding-left: 20px;
	line-height: 19px;
	color: #D35711;
	border-top: 1px solid #DFDFDF;
	padding-right: 20px;
	padding-top: 16px;
	padding-bottom: 10px;
	margin-top: 15px;
}
.box-top {
    padding-bottom: 10px;
}
.price-heading {
    font-weight: bold;
    font-size: 26px;
    text-align: center;
    font-family: 'Avenir Heavy';
    letter-spacing: -1px;
    padding-top: 5px;
}
.price-usually {
    text-align: center;
    padding-top: 3px;
    font-size: 16px;
    color: #56A7D5;
    font-family: 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    padding-bottom: 15px;
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 10px;
    font-weight: bold;
}

.grid {
    text-align: center;
}
.item {
    display: inline-block;
	margin-bottom: 15px;
	margin-left: 6px;
	margin-right: 6px;
	height: 116px;
	overflow: hidden;
	cursor: pointer;
}
.item img {
    background: #FFFFFF;
	padding: 3px;
	border-radius: 2px;
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	max-width: 128px;
	max-height: 75px;
}
.item-name {
    font-weight: bold;
	color: #517688;
	padding-top: 7px;
	padding-left: 5px;
	padding-right: 5px;
	width: 122px;
	font-size: 11px;
}

.title {
    font-size: 25px;
    font-family: 'Avenir Light';
}
.body {
    font-size: 14px;
    padding-top: 6px;
    line-height: 21px;
    color: #555;
}

a.desc-button:link, a.desc-button:active, a.desc-button:visited {
	border: 1px solid #2388b9;
	padding: 11px;
	display: block;
	border-radius: 3px;
	text-align: center;
	color: #2388b9;
	font-weight: bold;
	text-decoration: none;
	font-size: 20px;
	font-family: 'Avenir Light';
	letter-spacing: -1px;
	margin-top: 15px;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

.screenshots {
    float: right;
    display: inline;
    width: 146px;
    margin-left: 15px;
}
.screenshots img {
    width: 140px;
    padding: 3px;
    background: #FFFFFF;
    border-radius: 2px;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.25);
    margin-bottom: 5px;
}

#zoom { position: absolute; display: none; z-index: 499; -webkit-box-shadow: 0px 5px 25px #000; -moz-box-shadow: 0px 5px 25px #000; box-shadow: 0px 5px 25px #000; }
#zoom_img { display: block; cursor: pointer; width: 100%; border: 0; margin: 0; padding: 0; }
#zoom_close { position: absolute; display: none; cursor: pointer; left: -15px; top: -15px; width: 30px; height: 30px; background: url('/assets/images/zoom/closebox.png') no-repeat; }
#zoom_spin { position: absolute; display: none; z-index: 525; width: 50px; height: 50px; background: url('/assets/images/zoom/spin.png') no-repeat; }

.body-img {
    max-width: 100%;
    border-radius: 5px;
}

.sale-count {
    border-top: 1px solid #EEEEEE;
    margin-top: 5px;
    padding-top: 14px;
    padding-bottom: 5px;
    text-align: center;
    font-size: 20px;
    font-family: 'Avenir Light';
}
.sc-num {
    font-family: 'Avenir Heavy';
}
.inline-preview {
    width: 100%;
    border-radius: 4px;
}